RubyGems Navigation menu

Reverse dependencies for SassyJSON Latest version of the following gems require SassyJSON

Total downloads 29,133

For this version 4,683

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: >= 0

Required Rubygems Version: >= 1.3.6

Links: